it-mure.jp.net

「Xlib:拡張機能「GenericEventExtension」が表示されません」警告

Xlib警告を修正する方法:Xlib: extension "Generic Event Extension" missing on displayGoogle検索 多くの結果が返されますが、それでも修正できません:(。
私は試した Sudo apt-get install libxcb-event0しかし、それは役に立ちませんでした。

WindowsXPのcoLinuxでUbuntuを使用しています。

3
Hemant

これは、ライブラリがXサーバーでまだサポートされていない拡張機能をサポートしているためです。このメッセージは無害であり、無視できます。

2
rkthkr